﻿body {
    padding-top: 180px;
    padding-bottom: 20px;
}
/*
@media (min-width: 100px) and (max-width: 843px) {
    body {
        padding-top: 440px;
    }
}

@media (min-width: 844px) and (max-width: 1078px) {
    body {
        padding-top: 320px;
    }
}*/
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* validation style*/
.field-validation-error,
label.error {
    color: red;
}

.input-validation-error,
input.error {
    border: 2px solid red;
}

td-padded-right {
    padding-right: 20px;
}

/* Important part */
.modal-dialog {
    overflow-y: initial !important
}

.center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); /* Yep! */
    /*width: 48%;
    height: 59%;*/
}

.details-body {
    position: relative;
    padding: 20px;
    height: 250px;
    overflow-y: auto;
}

.home-page {
  background-image: url("/Content/Images/Process1.png");
  background-size: 100% 100%;
  background-color: #ffffff;
  background-repeat: no-repeat;
}

.sundial {
    position: relative;
    width: 80%;
    height: 70%;
    padding-bottom: 100%;
    vertical-align: middle;
    margin: 0;
    overflow: hidden;
}

.sundial svg {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}

.help-popup {
    width: auto;
    max-width: 450px;
    height: auto;
    background: #fff;
    color: #000;
    position: absolute;
    z-index: 999999;
    display: none;
    box-shadow: 0 0 10px #676565;
    padding: 6px;
    border-radius:5px;
}

.toolbar-popup {
    width: auto;
    height: auto;
    position: absolute;
    z-index: 999999;
    display: none;
    box-shadow: 0 0 10px #676565;
}


/*.pointer_esagi {
    display: inline-block;
    position: absolute;
    top: 43px;
    left: 298px;
    opacity: .4;
    border:solid red 1px;
}*/